@charset "utf-8";
/* CSS Document */

body					{padding:0;margin:0;background:#5270a2;font-family:Tahoma, arial, sans-serif;color:#555555;}

/*layout*/
.Col1 					{}
.Col2 					{}
.Col2.NoColRight 		{}
.Col3 					{}
.innerContent 			{padding:20px;}
.midcontent             {overflow:hidden;}
.mid 					{background:#fff url(images/bg-mid.jpg) bottom left no-repeat;}
.HomePage 				{background: url( images/dog-and-birds.jpg) top right no-repeat;}
.HomePage .Col2 		{}

/*Homepage col1 left*/
.hours 					{background:#5270a2;color:#fff;margin-top:8px;margin-bottom:155px;width:100%;line-height:normal;overflow:hidden;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; overflow:hidden;}
.local2u 				{background:#758db5;color:#fff;width:100%; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; text-align:center;margin-bottom:15px;}
.local2u a 				{color:#fff; display:block;}
.local2u a:hover		{color:#FCA600;}
.local2u a h3 			{margin:0;padding-top:5px; font-weight:700}
.local2u a span 		{padding-bottom:5px; display:block;}
.emergencyTel div		{padding: 0px 10px 10px;text-align:center;}
.emergencyTel 			{background:#5270a2 url( images/afterhours.gif) no-repeat top;color:#fff;padding-top:50px;margin-bottom:15px;width:100%;overflow:hidden;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.afterhourPhone 		{font-size:19px;text-align:center;color:inherit; text-decoration:none;cursor:auto;}
.right 					{float:right;}

/*ADBLOCKS*/
.adblockHolder                  {clear:both;margin: 15px 0;float:left; width:100%;}
.adblocks                       {}
.adblock1H                      {text-align:center;}
.adblock2H                      {text-align:center;}  
.adblock1                       {max-width:100%}
.adblock2                       {max-width:100%}

/*Header Area*/
.header1 				{height:152px; width:100%; background: #fff url(Images/header-bg.gif) no-repeat top right; padding-bottom:5px; position:relative; overflow:hidden; }

@media (max-width: 767px) { .header1 { background-image:none; background-color:#425a82; height:auto;padding-bottom:15px; } }

.header1 a.homeLink 	{ display:block !important;	width:30px;	height:30px; text-indent:-9999px; top:16px;	right:124px; position:absolute;	border:0 !important; cursor:pointer;}
.header1 a.infoLink 	{ display:block !important;	width:30px;	height:30px; text-indent:-9999px; top:16px;	right:78px;	position:absolute; cursor:pointer; }
.header1 a.emailLink 	{ display:block !important; width:30px; height:30px; text-indent:-9999px; top:16px;	right:30px; position:absolute; cursor:pointer; }
.custLogo 				{ position:relative; padding:10px;}
.storeCust 				{ position:relative; top:90px; right:30px; text-align:right; width:280px; font-size:20px; color:#fff; }
.phoneCust 				{ position:relative; right:10px; top:100px; text-align:right; width:350px; height:50px; }
.phone 					{ color: inherit;font-size:34px;height:34px;font-weight:700;text-decoration:none;cursor:auto;}
.phone:hover 			{ color:inherit;}
.vetDetails 			{ padding:70px 20px 0 0;color:#fff; text-align:right;}
.name, .clongVetTitle   { color:#fff;font-size:20px;}
.clongVetTitle 			{ font-size:15px}
@media (max-width: 992px) {
                            .HomePage       {background-image:none;}}
@media (max-width: 767px) {
                            .HomePage       {background-image:none;}
                            .mid            {padding-bottom:172px;}
                            .hours          {margin-bottom:0px;}
                            .custLogo       {text-align:center;}
                            .vetDetails     {padding-top:0; text-align:center;}}

/*Footer */
.bg-bot 				{background:url(images/bg-bot.gif) top repeat-x #AEC1E5;}
.bg-bot2 				{background:url(images/bg-bot2.jpg) top left no-repeat;width:100%;height:81px;color:#aec1e5;font-family:Verdana;font-weight:bold;text-align:center;}
.bg-bot2 span a 		{color:#fff;text-transform:uppercase;background:none;padding:0px;font-size:10px;font-family:Verdana}

/* Font styles */
h1, h2, h3, h4, h5, h6, p   {padding:0;}
h1  					    {margin-top:0;}
.fpContent h1.h1pagetitle	{margin:0;}
.vetDetails h3  		    {font-size:18px; margin:0; padding:0px;}

/*item Styles*/
a 						{color:#5270A2;outline: 0;}
a:hover 				{text-decoration:none;}
img 					{border:0px;}
.line 					{background:url(images/li-line.gif) repeat-x;height:1px;}
.center 				{margin: 0 auto; text-align: center;}

/*Image Styles */
.imgLogo, .img100 		{margin:0;max-width:100%;}
.bannerImg, .imgScale 	{width:100%}
.clear 					{clear:both;}

/* Menu style */
#Dynamic_Menu1_Menu1 li li 		{ background:url(images/li-line.gif) bottom repeat-x; margin:0px; line-height:20px; padding-left:3px }
#Dynamic_Menu1_Menu1 li ul li a 	{ display:block; text-decoration:none; padding-left:17px; background:url(images/a1.gif) no-repeat; background-position:5px 50% }
li a:hover, #Dynamic_Menu1_Menu1 li ul li a:hover, #Dynamic_Menu1_Menu1 li ul li a.highlighted 	{ color:#FCA600; }
.menu 					{ margin: 0 auto; }

/* Padding overrides */
.noPad 					{ padding:0px;}
.pad10 					{ padding:10px;}

/*Meet the team*/
.motContainer 			{ width:100%;margin-bottom:15px;border-bottom: 1px solid #5270a2;}
.motPhoto 				{ float:left;padding:15px;margin-right:0px;}
.motName 				{ float:left; color:#5270a2;font-size:22px;padding:15px; display:block;}
.motName .cStaffName 	{ display: block; width:100%;}
.motName .motQualification 			{font-size: 16px;font-style: italic;font-weight: normal;}
.motJobtitle 			{ clear:both; padding:15px;padding-top:0px;font-size:10px;color:#666;}
.motDesc 				{ padding: 15px; padding-top:0px;width:100%;float:left;}

/* Contact us page - Google map */
.dvContentwithimage 	{ float:left;width:100%;}
.dvContentwithoutimage 	{ float:left;width:70%;}
.dvmap 					{ float:right;border: 1px solid #5270A2;}

/*Bootstrap overrides for the menu */
.navbar 				{ margin-bottom:0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border:0px;}
.navbar-default 		{ background: url(images/menu-b.jpg) repeat-x scroll 0 0 #3a568d;}
.navbar-default .navbar-nav > li > a { color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#FCA600;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color:#FCA600; background-color:#5270a2;}

/*Menu toggle overrides*/
.navbar-toggle 			{ background-color:#5270a2;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#FCA600;}
.navbar-default .navbar-toggle .icon-bar { background-color:#fff; }
.responsiveNav, .level1.nav.navbar-nav.static { float:none !important;}/*Used to remove asp.net style*/
.navbar-nav .open .dropdown-menu { background-color:#fff;}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color:#fff;}

/*justified nav fix */
@media (min-width: 768px) {
.navbar .navbar-inner 	{ padding: 0;}
.navbar .nav 			{ margin: 0;display: table;width: 100%;}
.navbar .nav > li 		{ display: table-cell;width: auto;float: none;}
.navbar .nav > li > a 	{ font-weight: bold;text-align: center;border-left: 1px solid rgba(255,255,255,.75);border-right: 1px solid rgba(0,0,0,.1);}
.navbar .nav > li:first-child a { border-left: 0;border-radius: 3px 0 0 3px;}
.navbar .nav > li:last-child a 	{ border-right: 0;border-radius: 0 3px 3px 0;}
}